---
fixes:
  - |
    In line with clients for other services used by Magnum, Cinder and Octavia
    also use endpoint_type = internalURL. In the same tune, these services also
    use the globally defined `openstack_region_name`.
